/*
 Theme Name:   LIBBI (JustWrite Child)
 Theme URI:    http://www.acosmin.com/theme/justwrite/
 Description:  JustWrite Child Theme
 Author:       Boaz L.
 Author URI:   http://www.aniboaz.co.il
 Template:     justwrite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         black, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, custom-colors, custom-header, custom-menu, editor-style, featured-images, fluid-layout, full-width-template, theme-options, translation-ready, responsive-layout
 Text Domain:  justwrite-child
*/
body{font-family:'Assistant', 'Rubik', sans-serif;direction:rtl}.slider-container{direction:ltr}.content-wrap .post-thumbnail{float:right}.content-wrap .post-content{float:left;padding:0 45px 0 0}.menu-wrap .search-submit{float:left;margin:35px 0 0 40px}.menu-wrap .field-wrap{margin-left:280px}.col .section-col-nav{left:0;right:initial}#content-wrap .col-large .s-info{right:-15px;left:initial}.ata-wrap .avatar-wrap{float:left;border-style:solid;border-radius:25em;overflow:hidden;height:60px}.avatar-wrap>img{background-size:cover;width:60px;height:60px;position:relative;top:-5px;right:-5px}.header-wrap{background-color:#fff}.ss-slider .slider-container{background-color:grey}a,a:visited{color:#35C1D6}a:hover{color:rgba(53,193,214,.6)}.menu-item:hover{background-color:#35C1D6;color:#fff}.comment-main .comment-reply-link,.sc-popular-position,.tagcloud a:hover{border-color:#35C1D6}

.category-libi .ac-popular-posts .the-percentage,.category-libi .category,.category-libi .post-thumbnail .sticky-badge,.category-libi .s-sd,.category-libi button,.category-libi input[type=button],
.category-libi input[type=reset],.category-libi input[type=submit],.contributor-posts-link,.slider .category{background-color:#4E63AD}
.category-libi .post-format-icon,.category-libi .sub-menu,.category-libi.current-menu-item,.category-libi.menu-item:hover{background-color:#4E63AD;color:#fff}
.category-libi .about-share .title,.category-libi .ac-featured-posts .thumbnail .details .title,.category-libi .ac-popular-posts a.title,.category-libi .ac-recent-posts a.title,.category-libi .comment-reply-title,.category-libi .comment-text h1,.category-libi .comment-text h2,.category-libi .comment-text h3,.category-libi .comment-text h4,.category-libi .comment-text h5,.category-libi .comment-text h6,.category-libi .main-page-title .page-title span,.category-libi .page-404 h1,.category-libi .post-navigation a.next-post,.category-libi .post-navigation a.prev-post,.category-libi .post-template-1 .title a,.category-libi .post-template-1 .title a:visited,.category-libi .s-info a.com:hover,.category-libi .sa-year a,.category-libi .sa-year a:visited,.category-libi .sc-popular-position,.category-libi .section-title a,.category-libi .section-title a:visited,
.category-libi .sidebar #recentcomments a.url:hover,.category-libi .sidebar #recentcomments li a,.category-libi .single-content h1,.category-libi .single-content h2,.category-libi .single-content h3,.category-libi .single-content h4,.category-libi .single-content h5,.category-libi .single-content h6,.category-libi .single-template-1 .title,.category-libi .slider .com:hover,.category-libi .slider .title a,.category-libi .slider .title a:visited,.category-libi .slider-controls a.slide-btn,.category-libi .tagcloud a,.category-libi .tagcloud a:visited,
.category-libi .widget[class*=ac_] .category a:hover,.category-libi .widget[class*=ac-] .category a:hover,.category-libi label,.category-libi legend,.menu-item.category-libi,.post.hentry.category-libi .title a, .category-libi .p-read-more i.fa:before{color:#4E63AD}
.category-libi .post-format-icon,.category-libi .section-col-title:before,.category-libi.menu-item a:before,img.category-libi, .mumlazim li.category-libi:before{background-image:url(http://kamti.co.il/wp-content/themes/justwrite-child/assets/iconlibi.gif);background-size:cover}

.category-yogev .ac-popular-posts .the-percentage,.category-yogev .category,.category-yogev .post-thumbnail .sticky-badge,.category-yogev .s-sd,.category-yogev button,.category-yogev input[type=button],.category-yogev input[type=reset],.category-yogev input[type=submit],.category-yogev.menu-item:hover,.contributor-posts-link,.slider .category,.category-yogev.current-menu-item {background-color:#2e9874}.category-yogev .post-format-icon{background-color:#2e9874;color:#fff}.category-yogev .index-post-category,.category-yogev .about-share .title,.category-yogev .ac-featured-posts .thumbnail .details .title,.category-yogev.ac-popular-posts a.title,.category-yogev .ac-recent-posts a.title,.category-yogev .comment-reply-title,.category-yogev .comment-text h1,.category-yogev .comment-text h2,.category-yogev .comment-text h3,.category-yogev .comment-text h4,.category-yogev .comment-text h5,.category-yogev .comment-text h6,.category-yogev .main-page-title .page-title span,.category-yogev .page-404 h1,.category-yogev .post-navigation a.next-post,.category-yogev .post-navigation a.prev-post,.category-yogev .post-template-1 .title a,.category-yogev .post-template-1 .title a:visited,.category-yogev .s-info a.com:hover,.category-yogev .sa-year a,.category-yogev .sa-year a:visited,.category-yogev .sc-popular-position,.category-yogev .section-title a,.category-yogev .section-title a:visited,.category-yogev .sidebar #recentcomments a.url:hover,.category-yogev .sidebar #recentcomments li a,.category-yogev .single-content h1,.category-yogev .single-content h2,.category-yogev .single-content h3,.category-yogev .single-content h4,.category-yogev .single-content h5,.category-yogev .single-content h6,.category-yogev .single-template-1 .title,.category-yogev .slider .com:hover,.category-yogev .slider .title a,.category-yogev .slider .title a:visited,.category-yogev .slider-controls a.slide-btn,.category-yogev .tagcloud a,.category-yogev .tagcloud a:visited,.category-yogev .widget[class*=ac_] .category a:hover,.category-yogev .widget[class*=ac-] .category a:hover,.category-yogev label,.category-yogev legend,.menu-item.category-yogev,.post.hentry.category-yogev .title a{color:#2e9874}.category-yogev .post-format-icon, .category-yogev .section-col-title:before,.category-yogev.menu-item a:before,
img.category-yogev, .mumlazim  li.category-yogev:before{background-image:url(http://kamti.co.il/wp-content/themes/justwrite-child/assets/iconhamor.gif);background-size:cover}

.category-yanshuf .ac-popular-posts .the-percentage,.category-yanshuf .category,.category-yanshuf .post-thumbnail .sticky-badge,.category-yanshuf .s-sd,.category-yanshuf button,.category-yanshuf input[type=button],.category-yanshuf input[type=reset],.category-yanshuf input[type=submit],.contributor-posts-link,.slider .category,.category-yanshuf.current-menu-item {background-color:#f26722}.category-yanshuf .post-format-icon,.category-yanshuf .sub-menu,.category-yanshuf.menu-item:hover{background-color:#f26722;color:#fff}.category-yanshuf .about-share .title,.category-yanshuf .ac-featured-posts .thumbnail .details .title,.category-yanshuf .ac-popular-posts a.title,.category-yanshuf .ac-recent-posts a.title,.category-yanshuf .comment-reply-title,.category-yanshuf .comment-text h1,.category-yanshuf .comment-text h2,.category-yanshuf .comment-text h3,.category-yanshuf .comment-text h4,.category-yanshuf .comment-text h5,.category-yanshuf .comment-text h6,.category-yanshuf .main-page-title .page-title span,.category-yanshuf .page-404 h1,.category-yanshuf .post-navigation a.next-post,.category-yanshuf .post-navigation a.prev-post,.category-yanshuf .post-template-1 .title a,.category-yanshuf .post-template-1 .title a:visited,.category-yanshuf .s-info a.com:hover,.category-yanshuf .sa-year a,.category-yanshuf .sa-year a:visited,.category-yanshuf .sc-popular-position,.category-yanshuf .section-title a,.category-yanshuf .section-title a:visited,.category-yanshuf .sidebar #recentcomments a.url:hover,.category-yanshuf .sidebar #recentcomments li a,.category-yanshuf .single-content h1,.category-yanshuf .single-content h2,.category-yanshuf .single-content h3,.category-yanshuf .single-content h4,.category-yanshuf .single-content h5,.category-yanshuf .single-content h6,.category-yanshuf .single-template-1 .title,.category-yanshuf .slider .com:hover,.category-yanshuf .slider .title a,.category-yanshuf .slider .title a:visited,.category-yanshuf .slider-controls a.slide-btn,.category-yanshuf .tagcloud a,.category-yanshuf .tagcloud a:visited,.category-yanshuf .widget[class*=ac_] .category a:hover,.category-yanshuf .widget[class*=ac-] .category a:hover,.category-yanshuf label,.category-yanshuf legend,.menu-item.category-yanshuf,.post.hentry.category-yanshuf .title a{color:#f26722}.category-yanshuf .post-format-icon,.category-yanshuf .section-col-title:before,.category-yanshuf.menu-item a:before,img.category-yanshuf,
.mumlazim  li.category-yanshuf:before{background-image:url(http://kamti.co.il/wp-content/themes/justwrite-child/assets/iconyanshuf.gif);background-size:cover}

.category-tv .about-share .title,.category-tv .ac-featured-posts .thumbnail .details .title,.category-tv .ac-popular-posts a.title,.category-tv .ac-recent-posts a.title,.category-tv .comment-reply-title,.category-tv .comment-text h1,.category-tv .comment-text h2,.category-tv .comment-text h3,.category-tv .comment-text h4,.category-tv .comment-text h5,.category-tv .comment-text h6,.category-tv .main-page-title .page-title span,.category-tv .page-404 h1,.category-tv .post-navigation a.next-post,.category-tv .post-navigation a.prev-post,.category-tv .post-template-1 .title a,.category-tv .post-template-1 .title a:visited,.category-tv .s-info a.com:hover,.category-tv .sa-year a,.category-tv .sa-year a:visited,.category-tv .sc-popular-position,.category-tv .section-title a,.category-tv .section-title a:visited,.category-tv .sidebar #recentcomments a.url:hover,.category-tv .sidebar #recentcomments li a,.category-tv .single-content h1,.category-tv .single-content h2,.category-tv .single-content h3,.category-tv .single-content h4,.category-tv .single-content h5,.category-tv .single-content h6,.category-tv .single-template-1 .title,.category-tv .slider .com:hover,.category-tv .slider .title a,.category-tv .slider .title a:visited,.category-tv .slider-controls a.slide-btn,.category-tv .tagcloud a,.category-tv .tagcloud a:visited,.category-tv .widget[class*=ac_] .category a:hover,.category-tv .widget[class*=ac-] .category a:hover,.category-tv label,.category-tv legend,.menu-item.category-tv,.post.hentry.category-tv .title a{color:#9475b0}.category-tv .post-format-icon,.category-tv .category, .category-tv .sub-menu,.category-tv.current-menu-item,.category-tv.menu-item:hover{background-color:#9475b0;color:#fff}.category-tv .post-format-icon,.category-tv .section-col-title:before,.category-tv.menu-item a:before,img.category-tv,
.mumlazim  li.category-tv:before{background-image:url(http://kamti.co.il/wp-content/themes/justwrite-child/assets/icontv.gif);background-size:cover}

li.menu-item{border-bottom:5px solid}.sub-menu,li.current-menu-item a,li.menu-item a:hover{color:#fff}.post-format-icon:after,.post-format-icon>.fa{display:none}.ac-widget-four-columns-categories-2 h3.section-col-title:before, .post-format-icon, .mumlazim li:before{border-radius:55px;border:0;top:2px;left:-9px;content:"";display:inline-block;width:64px;height:64px;-webkit-box-shadow:2px 5px 28px rgba(41,41,41,.5);-moz-box-shadow:2px 5px 28px rgba(41,41,41,.5);box-shadow:2px 5px 28px rgba(41,41,41,.5)}.col-large,.post-thumbnail img{border-radius:15px}.widget[class*=ac_] .category h3.section-col-title{padding:6px 12px;color:#fff}.page-title li,.page-title ul{display:inline-block;padding:0 25px;font-size:18px;font-weight:700}.st-wrapped{display:inline}.st-large{font-size:40px}.st-bold{font-weight:800}.sidebar{box-shadow:3px 0 20px rgba(0,0,0,.2);-webkit-box-shadow:3px 0 20px rgba(0,0,0,.2);-moz-box-shadow:3px 0 20px rgba(0,0,0,.2)}.sidebar .sb-content{padding:0 45px}.sidebar .sidebar-heading,.sidebar .tabs-widget-navigation{margin-right:-45px}.post-layout-cover{height:500px;margin:0}.col-large{padding:8px}.category- h3.section-col-title,.libihead h3.sidebar-heading{font-size:22px;padding-top:24px}.category .section-col-title{box-shadow:inset 0 -5px 5px rgba(0,0,0,.1);padding:6px 8px;height:24px;border-bottom:0}header.details.clearfix, .detail.index-post-author{display:none}
.page-title .post-format-icon {
    display: inline-block;
    position: static;
    padding-left: 25px;
    margin-left: 25px;
}
.threecol span.post-format-icon {left: inherit;    top: -100px;}
.threecol header h3.section-col-title {padding-right: 80px;}.category h3.section-col-title, .menu-main > li.current-menu-item > a{color:white;}
li.current-menu-item.menu-item-object-page, li.current-menu-item.menu-item-home {background-color: #35c1d6;}
main > li.current-menu-item > a, input[type=submit], .ac-popular-posts .the-percentage, .post-thumbnail .sticky-badge, .post-format-icon, button, .contributor-posts-link, input[type="button"], input[type="reset"], input[type="submit"]{
    color: white; background-color: #35c1d6;}

a.back-to-top {width: 45px;height: 45px;border: 0px;
}
a.back-to-top:after {
    content: "מעלה מעלה מעלה";
    font-size: 20px;display: block;line-height: 1;
}

span.detail.left.index-post-category {
    padding: 0px 20px;font-size: 16px;border-radius: 5px;
}
input#spin{padding: 0;}input#spin {left: 205px;  top:290px;}
body.single section.content-wrap span.post-format-icon {
    position: absolute;top: -550px;left: 74%;
}
figure.sc-thumbnail {    
    background-color: ghostwhite;
}
	h1.headername {padding: 12px;display: inline-block;
    font-size: 2em;font-weight:800;text-shadow: 2px 2px 0px white, 4px 4px 0px ghostwhite;}
	h2.description{display: inline-block;}
.roulette {
    direction: ltr;max-height: 600px;display: inline-block;padding-top: 50px;
}
	
/*1140> fixthisto center*/
header.main-page-title{background-image: url("data:image/svg+xml,%3Csvg width='80' height='40' viewBox='0 0 80 40' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23e5e5e5' fill-opacity='1' fill-rule='evenodd'%3E%3Cpath d='M2.01 39.976c.02-4.594 1.786-9.182 5.302-12.687.475-.475.97-.917 1.483-1.327v9.77L4.54 39.977H2.01zm5.374 0L23.842 23.57c.687 5.35-1.03 10.95-5.154 15.06-.483.482-.987.93-1.508 1.346H7.384zm-7.384 0c.018-5.107 1.982-10.208 5.89-14.104 5.263-5.247 12.718-6.978 19.428-5.192 1.783 6.658.07 14.053-5.137 19.296H0zm10.806-15.41c3.537-2.116 7.644-2.92 11.614-2.415L10.806 33.73v-9.164zM65.25.75C58.578-1.032 51.164.694 45.93 5.93c-5.236 5.234-6.962 12.648-5.18 19.32 6.672 1.782 14.086.056 19.32-5.18 5.236-5.234 6.962-12.648 5.18-19.32zM43.632 23.783c5.338.683 10.925-1.026 15.025-5.126 4.1-4.1 5.81-9.687 5.126-15.025l-20.15 20.15zm7.186-19.156c3.518-2.112 7.602-2.915 11.55-2.41l-11.55 11.55v-9.14zm-3.475 2.716c-4.1 4.1-5.81 9.687-5.126 15.025l6.6-6.6V6.02c-.51.41-1 .85-1.474 1.323zM.07 0C.066 1.766.29 3.533.75 5.25c6.672 1.782 14.086.056 19.32-5.18l.072-.07H.072zm17.087 0C13.25 3.125 8.345 4.386 3.632 3.783L7.414 0h9.743zM2.07 0c-.002.79.047 1.582.147 2.368L4.587 0H2.07z'/%3E%3C/g%3E%3C/svg%3E");
}
body.category-libi, .category-libi header.main-page-title, .category-libi figure.sc-thumbnail {background-image: url("data:image/svg+xml,%3Csvg width='80' height='40' viewBox='0 0 80 40' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23DBDFEE' fill-opacity='1' fill-rule='evenodd'%3E%3Cpath d='M2.01 39.976c.02-4.594 1.786-9.182 5.302-12.687.475-.475.97-.917 1.483-1.327v9.77L4.54 39.977H2.01zm5.374 0L23.842 23.57c.687 5.35-1.03 10.95-5.154 15.06-.483.482-.987.93-1.508 1.346H7.384zm-7.384 0c.018-5.107 1.982-10.208 5.89-14.104 5.263-5.247 12.718-6.978 19.428-5.192 1.783 6.658.07 14.053-5.137 19.296H0zm10.806-15.41c3.537-2.116 7.644-2.92 11.614-2.415L10.806 33.73v-9.164zM65.25.75C58.578-1.032 51.164.694 45.93 5.93c-5.236 5.234-6.962 12.648-5.18 19.32 6.672 1.782 14.086.056 19.32-5.18 5.236-5.234 6.962-12.648 5.18-19.32zM43.632 23.783c5.338.683 10.925-1.026 15.025-5.126 4.1-4.1 5.81-9.687 5.126-15.025l-20.15 20.15zm7.186-19.156c3.518-2.112 7.602-2.915 11.55-2.41l-11.55 11.55v-9.14zm-3.475 2.716c-4.1 4.1-5.81 9.687-5.126 15.025l6.6-6.6V6.02c-.51.41-1 .85-1.474 1.323zM.07 0C.066 1.766.29 3.533.75 5.25c6.672 1.782 14.086.056 19.32-5.18l.072-.07H.072zm17.087 0C13.25 3.125 8.345 4.386 3.632 3.783L7.414 0h9.743zM2.07 0c-.002.79.047 1.582.147 2.368L4.587 0H2.07z'/%3E%3C/g%3E%3C/svg%3E");
}
body.category-yanshuf, .category-yanshuf header.main-page-title, .category-yanshuf figure.sc-thumbnail {background-image: url("data:image/svg+xml,%3Csvg width='80' height='88' viewBox='0 0 80 88' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M22 21.91V26h-2c-9.94 0-18 8.06-18 18 0 9.943 8.058 18 18 18h2v4.09c8.012.722 14.785 5.738 18 12.73 3.212-6.99 9.983-12.008 18-12.73V62h2c9.94 0 18-8.06 18-18 0-9.943-8.058-18-18-18h-2v-4.09c-8.012-.722-14.785-5.738-18-12.73-3.212 6.99-9.983 12.008-18 12.73zM54 58v4.696c-5.574 1.316-10.455 4.428-14 8.69-3.545-4.262-8.426-7.374-14-8.69V58h-5.993C12.27 58 6 51.734 6 44c0-7.732 6.275-14 14.007-14H26v-4.696c5.574-1.316 10.455-4.428 14-8.69 3.545 4.262 8.426 7.374 14 8.69V30h5.993C67.73 30 74 36.266 74 44c0 7.732-6.275 14-14.007 14H54zM42 88c0-9.94 8.06-18 18-18h2v-4.09c8.016-.722 14.787-5.738 18-12.73v7.434c-3.545 4.262-8.426 7.374-14 8.69V74h-5.993C52.275 74 46 80.268 46 88h-4zm-4 0c0-9.943-8.058-18-18-18h-2v-4.09c-8.012-.722-14.785-5.738-18-12.73v7.434c3.545 4.262 8.426 7.374 14 8.69V74h5.993C27.73 74 34 80.266 34 88h4zm4-88c0 9.943 8.058 18 18 18h2v4.09c8.012.722 14.785 5.738 18 12.73v-7.434c-3.545-4.262-8.426-7.374-14-8.69V14h-5.993C52.27 14 46 7.734 46 0h-4zM0 34.82c3.213-6.992 9.984-12.008 18-12.73V18h2c9.94 0 18-8.06 18-18h-4c0 7.732-6.275 14-14.007 14H14v4.696c-5.574 1.316-10.455 4.428-14 8.69v7.433z' fill='%23FCE0D2' fill-opacity='1' fill-rule='evenodd'/%3E%3C/svg%3E");
}body.category-yogev, .category-yogev header.main-page-title, .category-yogev figure.sc-thumbnail {background-image: url("data:image/svg+xml,%3Csvg width='64' height='64' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8 16c4.418 0 8-3.582 8-8s-3.582-8-8-8-8 3.582-8 8 3.582 8 8 8zm0-2c3.314 0 6-2.686 6-6s-2.686-6-6-6-6 2.686-6 6 2.686 6 6 6zm33.414-6l5.95-5.95L45.95.636 40 6.586 34.05.636 32.636 2.05 38.586 8l-5.95 5.95 1.414 1.414L40 9.414l5.95 5.95 1.414-1.414L41.414 8zM40 48c4.418 0 8-3.582 8-8s-3.582-8-8-8-8 3.582-8 8 3.582 8 8 8zm0-2c3.314 0 6-2.686 6-6s-2.686-6-6-6-6 2.686-6 6 2.686 6 6 6zM9.414 40l5.95-5.95-1.414-1.414L8 38.586l-5.95-5.95L.636 34.05 6.586 40l-5.95 5.95 1.414 1.414L8 41.414l5.95 5.95 1.414-1.414L9.414 40z' fill='%23D5EAE3' fill-opacity='1' fill-rule='evenodd'/%3E%3C/svg%3E");
}
body.category-tv, .category-tv header.main-page-title, .category-tv figure.sc-thumbnail {background-image: url("data:image/svg+xml,%3Csvg width='60' height='60' viewBox='0 0 1024 1024' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M 981.188 288.108 c -88.808 -12.768 -183.382 -22.016 -282.076 -27.22 l 164.888 -164.888 l -64 -64 l -224.558 224.556 c -21.006 -0.368 -42.156 -0.556 -63.442 -0.556 v 0 l -256 -256 l -64 64 l 194.196 194.196 c -120.922 4.242 -236.338 14.524 -343.386 29.912 c -27.532 107.726 -42.81 226.752 -42.81 351.892 s 15.278 244.166 42.804 351.89 c 143.642 20.652 302.34 32.11 469.196 32.11 s 325.55 -11.458 469.188 -32.11 c 27.534 -107.724 42.812 -226.75 42.812 -351.89 s -15.278 -244.166 -42.812 -351.892 Z M 863.892 874.594 c -107.73 13.766 -226.75 21.406 -351.892 21.406 s -244.166 -7.64 -351.892 -21.406 c -20.648 -71.816 -32.108 -151.166 -32.108 -234.594 c 0 -83.43 11.458 -162.78 32.108 -234.596 c 107.726 -13.766 226.75 -21.404 351.892 -21.404 c 125.136 0 244.162 7.638 351.886 21.404 c 20.656 71.816 32.114 151.166 32.114 234.596 c 0 83.428 -11.458 162.778 -32.108 234.594 Z' fill='%23E9E3EF' fill-opacity='1' fill-rule='evenodd'/%3E%3C/svg%3E");}

@media screen and (max-width: 600px){.menu-wrap .search-submit {
    margin: 12px 0 0 20px;
}input.search-field {max-width: 70%;}.search-wrap.search-visible .search-field{position:absolute;right: 0;}
header{position:fixed}
   
}

@media only screen and (max-width: 1140px) {a.category {height: 24px;}
  input#spin {background-color:#35C1D6;
  position: relative;left:115px;top:205px
  }

}
@media only screen and (max-width: 500px) {
canvas#canvas{ max-width:100%;min-width:320px;}
  

}
		/*mobile*/
div#content-wrap {
    margin-top: 80px;}
	.archive header.main-page-title {
    padding: 2em 1em;
}
    img.libi-image.alignright {margin-bottom: -42px; width: 120px;}
}


@media screen and (min-width: 501px) {

.sidebar aside div.sb-content {
    padding: 0 45px 0 45px;
}
}
.archive h1.page-title  {font-size: 1.5em;padding:1%;}
.page-title span.post-format-icon { float: right;}
.archive header.main-page-title{ padding: 2em 1em;}
@media screen and (min-width: 880px) {
.archive span.post-format-icon {
    width: 160px;
    height: 160px;
    border-radius: 160px;
}
.archive h1.page-title {    font-size: 3em;}
.archive .main-page-title p {    font-size: 2em;}
}
.mumlazim{padding-top: 50px;}
.mumlazim li {font-size: 18px;
 border-bottom: 0px;
    line-height: 1.5;
    list-style-type: none;
    padding: 1em 0;
    border-radius: 5px;background-color:white;
-webkit-transition: background-color 500ms ease-out 1s;    -moz-transition: background-color 500ms ease-out 1s;    -o-transition: background-color 500ms ease-out 1s;    transition: background-color 500ms ease-out 1s;}
.mumlazim li > a span {
    font-size: 15px;
    font-family: 'Assistant', "alef", sans-serif;
    color: black;}

.sb-content ul {width: 95%;}
figure.sc-thumbnail.alignright {
    margin-left: 20px;
}
body.single section.content-wrap .threecol span.post-format-icon {
    top: 6px;
    right: -6px;
    width: 35px;
    height: 35px;}
.home .libihead h3.sidebar-heading {    font-size: 2.5em; font-weight: 800; direction: rtl;
}
h1.headername a:hover:before{display:inline-block; content:"\f015 ";font: normal normal normal 14px/1 FontAwesome;
    font-style: normal;font-variant-ligatures: normal;font-variant-caps: normal;font-variant-numeric: normal;font-weight: normal;font-stretch: normal;font-size: inherit;line-height: 1;font-family: FontAwesome;font-size: inherit;text-rendering: auto;
   /*-webkit-font-smoothing: antialiased;*/}
a:hover{text-decoration:underline;}
.libi-image {z-index: 2;
    display: inline-block;
    width: 25%;max-width: 220px;
    top: -40px;
    margin-bottom: 0;padding-bottom: 0;
}
aside .ac-recent-posts span.category {    background-color: inherit;}
span.timespan.less-than p {display: inline-block;}
@media screen and (max-width: 1140px){
.mobile-menu {padding: 15px 0;}
.mobile-menu > li {padding: 15px 30px;}}
.menu-wrap.mini-disabled{position:initial;}

div.mumlazim a 
{
position: relative;
display: inline-block;
min-width: 340px;max-width: 86%;min-height: 95px;height:inherit;
padding: 8px 12px;
background: #FFFFFF;
-webkit-border-radius: 19px;-moz-border-radius: 19px;border-radius: 19px;border: #7F7F7F solid 2px;
}

div.mumlazim a:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 16px 0 16px 22px;
border-color: transparent #FFFFFF;
display: block;
width: 0;
z-index: 1;
right: -22px;
top: 31px;
}

div.mumlazim a:before 
{
content: '';
position: absolute;
border-style: solid;
border-width: 17px 0 17px 23px;
border-color: transparent #7F7F7F;
display: block;
width: 0;
z-index: 0;
right: -25px;
top: 30px;
}
@media screen and (max-width: 650px){
h2.description{display:none;}
.sidebar .sb-content {padding: 0 10px;}
.menu-wrap.mini-disabled{position:fixed;}
h1.headername {width:120px;top: -5px;position:relative;right: 0; left: 0;margin: auto;} 
h1.headername a {font-size: 18px;}
h1.headername a:before{display:inline-block; content:"\f015 ";font: normal normal normal 14px/1 FontAwesome;} 
}